# EZ_ExecuteIdleCallBacks

##

##

##

##

    NAME
           EZ_ExecuteIdleCallBacks - call idle callbacks

    SYNOPSIS
           #include <EZ.h>

           void EZ_ExecuteIdleCallBacks( void )

    DESCRIPTION
           EZ_ExecuteIdleCallBacks   execute  one  idle callback from
           the idle callback list. This function  is  invoked  inter-
           nally by the main event dispatcher.

    SEE ALSO
           EZ_AddIdleCallBack(3)
           EZ_AddEventHandler(3)